GCLOUD_COMPUTE_TARGET-POOLS(1)

NAME

gcloud compute target-pools - control Compute Engine target pools for network load balancing

SYNOPSIS

gcloud compute target-pools COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Control Compute Engine target pools for network load balancing.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: add-health-checks
    Add an HTTP health check to a target pool.
add-instances
    Add instances to a target pool.
create
    Define a load-balanced pool of virtual machine instances.
delete
    Delete target pools.
describe
    Describe a Google Compute Engine target pool.
get-health
    Get the health of instances in a target pool.
list
    List Google Compute Engine target pools.
remove-health-checks
    Remove an HTTP health check from a target pool.
remove-instances
    Remove instances from a target pool.
set-backup
    Set a backup pool for a target pool.